<!DOCTYPE html>
<html>
    <head>
        <style>
            h1 {
                color: white;
                text-shadow: 2px 1px 2px yellow, 10px 5px 8px blue, 12px 6px 12px red;//glow shadow: 0 0
            }
        </style>
    </head>
    <body>

        <h1>Multiple Shadows effect!</h1>
        <h4>To add more than one shadow to the text, you can add a comma-separated list of shadows. </h4>


    </body>
</html>
